Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1481 - attempts to load bogus module
Summary: attempts to load bogus module
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-11 14:34 UTC by Frank Sweetser
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 03:16:32 UTC


Attachments (Terms of Use)

Description Frank Sweetser 1999-03-11 14:34:41 UTC
selected ne2000 compatible during net install off of
bootnet.img.  it tried to load the module
'8930:ne.o', which failed, as the module doesn't exist.

Comment 1 Matt Wilson 1999-03-14 03:16:59 UTC
That is the installer's internal format for a module dependency.
Please check the next version of the boot disks to see if you still
have problems.


Note You need to log in before you can comment on or make changes to this bug.